
/*a {  "Trebuchet MS, Tahoma, Verdana, Arial, sans-serif"
	color: #c75f3e;
}*/
table.panelTable {
	width: 270px;	 
	padding: 0;
	margin: 0;
	font: 11px ;
	background-color:#F0F0F0;
}
table.info, table.tree, table.detail, table.info2 {

	padding: 8px 0 8px 0;
	margin: 0;
	border: 0 !important;
	border-collapse:collapse;	
	}

table.info caption {
	padding: 0 0 5px 0;
	width: 270px;	 
	font: italic;
	text-align: right;
}
.selector
{
    color:#fff;
	background: #fff url(theme/h4.png) repeat-x;

}
.expander 
{
	/*background: #fff url(theme/expand.png) repeat-x;*/
	margin:0;
	padding-left:2px;
}
.expander a
{
    font-weight: bold;
    color: #3c5a86;
    font-size: 9px;
    text-decoration:none;
}

.expander span
{
    color:#3c5a86;
    font-size:11px;
}

.expander2 
{
	background: #f5f5f5;
	padding-left:8px;
	margin:0;
	margin-bottom:2px;
}
.expander2 a
{
    font-weight: bold;
    color: #3c5a86;
    font-size: 9px;
    text-decoration:none;
}

.expander2 span
{
    color:#3c5a86;
    font-size:9px;
}
.details
{
	border: none;
	background-color:#EAEEF3;
	padding: 2px 2px 2px 2px;	
}
.details2
{
	border: none;
 	background-color:#EAEEF3;
	padding: 2px 2px 2px 10px;   
}
.details li
{

}
table.panelTable th[scope=column] {

	color: #606060;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 1px 1px 1px 1px;
	background: #fff url(theme/thgray.png) repeat-x;
}

table.panelTable th[scope=column] a 
{
    color:#606060;
}
table.panelTable th[scope=row] {

    color:#606060;
	border-top: 1px solid #C1DAD7;
	text-align: right;
	padding: 4px 4px 4px 4px;
	background: #fff url(theme/th.png) repeat-x;
}

table.panelTable th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

 table.panelTable td {
	border-right: 1px solid #F0F0F0;
	border-bottom: 1px solid #F0F0F0;
	background: #fff;
	padding: 2px 2px 2px 2px;
    color:#606060;

}
table.tree td
{
	color: Black;
	border-width:1px;
	padding: 4px 4px 4px 14px;
	font: bold 12px ;
}
table.insurance{
width:100%;
font-size:12px;
  border-radius: 10px;
}
table.insurance th
{
     font-family: 'Raleway', sans-serif;
    font-weight:bold;
	letter-spacing: 2px;
	text-align: center;
	padding-bottom: 10px;
    padding-top:10px;
    padding-left:5px;
    padding-right:5px;
    background-color:#D6E8EF;
    border-radius:10px;
}
 table.insurance td 
 { 
	color: Black;
	padding: 4px 4px 4px 4px;
    vertical-align:middle;
    border-bottom: 1px solid #EEEEEE;
}
  table.insurance td.right 
 { 
	width:200px;
}
 table.insurance td.input
 { 
	background-color:none;
}
 table.insurance a.bluelink{
     text-decoration: underline; color: #336699;font-weight:bold;
     padding:15px;
 }
 /*AQUA PREMIUM*/
 table.premium{
border:none;

}
  table.premium th{
width:200px;

}
 table.info{
         font-size:12px;
 }
table.info th, table.info2 th
{
	font: bold;
	letter-spacing: 2px;
	text-align: center;
	padding-bottom: 10px;
    padding-top:10px;
    padding-left:5px;
    padding-right:5px;
}
table.info, table.info2{
    width:100%;
    /*font-size:11px;*/

}
table.info th, table.info2 th
{
	font: bold 12px;
	/*color:#fff;*/
	/*border-color: #C1DAD7;*/
	border-color: #ffffff;
	 border-style:solid;
	 border-width:1px;
	letter-spacing: 2px;
	text-align: center;
	padding-bottom: 10px;
    padding-top:10px;
    padding-left:5px;
    padding-right:5px;
    border-radius: 10px;
}

table.info th[scope=column] {

	/*color:#fff;
	border-color: #C1DAD7;*/
	 border-style:solid;
	 border-width:1px;
	 letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	/*background: #fff url(theme/thc.png) repeat-x;*/
}
table.info th.red
{

	 background-color:#CC0000;
}
table.info th.yellow
{
	 background-color:#FFFF80;
	 color:Gray;
}
table.info th.orange
{
	 background-color:#F79330;
}
table.info th.green
{

	 background-color:#7AC47A;
}
table.info td.lightgray{

   background-color:#d2d2d2;

}
table.info td.lightblue{

   background-color:#81a5d3;

}
table.info th[scope=row] {
	/*font: bold 11px;*/
    border-right-style :solid;
	border-right-width:1px;
    border-top-style :solid;
	border-top-width:1px;
	border-bottom-style :solid;
	border-bottom-width:1px;
		letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 4px 4px 4px 4px;

}

table.info th.nobg {
	border-top: 0;
	border-left: 0;
	/*border-right-color: #C1DAD7;*/
	border-right-style:solid;
	border-right-width:1px;
	background: none;
}
 table.info td 
 {
 	border-bottom: 1px solid #EEEEEE;
	color: Black;
	background: #fff;
	padding: 4px 4px 4px 4px;
    vertical-align:middle;

}
 table.info td.noborder
 {
    background-color:none;
 	border:none;
	color: Black;
	padding: 4px 4px 4px 4px;
    vertical-align:middle;
}
 table.info img{
     border:none;
     padding:4px;
     vertical-align:middle;
     

 }
 table.info input,select{
     float: left;margin-right: 0; border: 1px solid #DDDDDD; padding: 0.25em 4px;

 }
.tbl-data:hover 
{
    background-color:#c2c2c2;
}
table.info2 tr
{
      background-color:#fff;
}

 table.info2 td 
 {
 	border: 1px solid #CCCCCC;
	color: Black;
	/*background: #fff;*/
	padding: 4px 4px 4px 4px;
	font: bold 12px ;
}
table.detail td
{
	color: Black;
	background: #fff;
	padding: 4px 4px 4px 4px;
	font: bold 12px;
	font-style:italic;
}
table.info td.alt {
/*	background: #F5FAFA;
	color: #797268;*/
}

table.info th.spec {
	/*border-left-color:#C1DAD7;
	background: #fff url(images/bullet1.gif) no-repeat;*/
	border-left-style:solid;
	border-left-width:1px;
	border-top: 0;
	font: bold 10px;
}

 table.info th.specalt {
/*border-left-color:#C1DAD7;
	color: #797268;
	background: #f5fafa url(images/bullet2.gif) no-repeat;
*/
	border-left-style:solid;
	border-left-width:1px;
	font: bold 10px;
	border-top: 0;
}
